+ Start a Discussion
boBNunnyboBNunny 

Eclipse 28 plugin issues

Warning to all.  Do NOT install the eclipse 28 plug-in.  First, when it tries to convert projects, it takes a Loonnnngg time.  More importantly, you can't deploy with it.  It gives an error complaining about trying to deploy Installed Packages when no installed packages are in scope.

Sandeep001Sandeep001

I found an issue with Force.com IDE ver 26 last week and I am not sure if this is with other versions as well.

 

If you have inactive triggers in source env but not in production env, eclipse will not show these components in yellow color while deployment to identify the difference. Worst than this, it will still deploy these  inactive triggers in target env even if you DON'T select them to deploy.